package com.brilliance.isc.swift.objmtconvert.annotation;

import java.lang.annotation.*;


/**
 * Created by gechengyang on 2023/2/27
 * 栏位描述
 */
@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface FieldDescription {
    String value() ;

    String typeName() default "";
}
